#Minecraft server configuration file.
#Written by McMyAdmin v2.1.1.10

spawn-protection-size=16
allow-nether=true
level-name=world
enable-query=false
allow-flight=false
server-port=31337
level-type=DEFAULT
enable-rcon=false
level-seed=
server-ip=
max-build-height=256
spawn-npcs=true
white-list=true
spawn-animals=true
online-mode=true
pvp=true
difficulty=1
gamemode=0
max-players=20
spawn-monsters=true
generate-structures=true
view-distance=10
spawn-protection=false
motd=A Minecraft Server
